# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = freetds
pkgbase = freetds
pkgver = 1.4.10-1
pkgdesc = Library for accessing Sybase and MS SQL Server databases
url = https://www.freetds.org
builddate = 1701729227
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 14626789
arch = aarch64
license = LGPL
backup = etc/freetds/freetds.conf
backup = etc/freetds/locales.conf
backup = etc/freetds/pool.conf
depend = glibc
depend = krb5
depend = openssl
depend = readline
depend = unixodbc
